/*
Theme Name:     Monkey Wootique
Theme URI:      http://twomonkeyswebdesign.co.nz/
Description:    Child theme for the Woocommerce Wootique theme 
Author:         Iain Whittaker
Author URI:     http://twomonkeyswebdesign.co.nz/
Template:       wootique
Version:        0.1.0
*/

@import url("../wootique/style.css");

#logo{
	padding:0;
	margin:10px 0 0 0;
}

#logo img {
	vertical-align:bottom;
	padding:0; 
	border-radius: 6px 6px 0 0;
}

#navigation {
    border-top: 1px solid rgba(100, 100, 100, 0.2);
    width: 880px;
    border-radius: 0 0 0 0;
}

#home-main{
	padding:0 20px;
	background-color: #000;
	float:left;
	width: 590px;
}

#wrapper {
padding-bottom:0;
}

#main{
	width:604px;
}

#sidebar{
	width:180px;
}

#content{ width:880px; padding:50px; background: url(images/sidebar-right.png) 10px 0 repeat-y; }
#content h1:first-child { padding-top:0; } 
.page-template-template-fullwidth-php #content, .layout-full #content { background: none !important; }
.page-template-template-fullwidth-php #main { padding:0 !important; }
.layout-right-content #content { background: url(images/sidebar-left.png) 0 0 repeat-y; }
.layout-right-content.layout-full #content { background: none; }
.layout-right-content #main { padding-right:0; padding-left:40px; }
#main .post:first-child h2 { padding-top:0; }

.breadcrumb{ margin:0 auto; font-size:0.8751em; color:#fff; 
  background-color: #000;
 
 }
.breadcrumb-trail { padding:8px 50px; border-bottom:1px solid #333; text-shadow:none;background-color: #222; }

.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-item a { color:#fff !important; background-color: #000; text-decoration: none !important; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; text-shadow: none; }
#account-nav li.checkout a:hover { background-image: url(images/ico-checkout-light.png); }

#navigation, #navigation .nav a {
    color: #fff;
   }
   
.nav li ul li a:hover  { background:#f6f6f6; color:#fff !important; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #ffffff, #f6f6f6); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #ffffff, #f6f6f6); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #ffffff, #f6f6f6); /* IE10 */
  background-image:      -o-linear-gradient(top, #ffffff, #f6f6f6); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #ffffff, #f6f6f6);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f6f6f6'); /* IE6ÐIE9 */
}

.nav li:hover { background: #fff; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; color:#fff; }
.nav li:hover a { color:#fff !important; text-shadow:none; }

#btn-cart a { padding:15px 20px 10px 40px; display: block; color:#fff; background-image:url(images/ico-cart-light.png); background-position:  16px 16px; background-repeat:  no-repeat; text-shadow:none; }

#btn-cart a:hover {
	-webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; background-color: #000; color:#fff; text-decoration: none !important; background-image:url(images/ico-cart-light.png); text-shadow: none;
}

#navigation, #footer {
	background-color: #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #333, #000); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #333, #000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #333, #000); /* IE10 */
	background-image:      -o-linear-gradient(top, #333, #000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #333, #000);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#000000',GradientType=0 ); /* IE6ÐIE9 */
    
}
#home-main h1, #home-main  h2,#home-main  h3,#home-main  h4,#home-main  h5,#home-main  h6,#home-main  .site-title {
    color: #fff;
    }
#home-main p{
    color:#76acc7;
    font-size:1.2em;
    line-height: 120%;
    margin-bottom:10px;
}

#home_container{
	background-color: #000;
}

.contact_sidebar{
float:right;
width:300px;
padding:0 20px;
}

.contact_sidebar h2{
	color:#fff;
}

ul.children{
	margin-bottom:0;
}

.home_product_range{
	clear:both;
	padding:0 20px 20px 20px;
}

.home_product_range h2{
	padding:0 0 20px 0;
	color:#fff;
	}

.home_product_images img{
	width:285px;
	margin-right:20px;
}

.home_product_category_list{
overflow: auto;
}


.home_product_category_list li{
	width:310px;
	float:left;
	display:block;
	padding-bottom: 5px;
	font-size:1.2em;
}



.newsletter_signup{
background-color: #000;
}



.contact_sidebar p{
    color:#fff;
    font-size:1.2em;
    line-height: 120%;
    margin:0;
    padding-bottom: 10px;
}


a.newsletter_signup{
display:block;
margin-top:20px;
 background: url(images/stardust_sprite.png) 0px -52px no-repeat;
  display: block;
  width: 240px;
  height: 50px;
text-indent:-9999px;
}

a.newsletter_signup:hover{
 background: url(images/stardust_sprite.png) 0px 0px no-repeat;
  display: block;
  width: 240px;
  height: 50px;

}

#contact-page{
	
}

#contact-page h1{
	
}

#footer{
	padding: 20px 20px 10px 20px;
    width: 940px;
	
}
#footer p {
    color: #667f8c;
    font-size: 12px;
    text-shadow: none;
    line-height:1.4em;
    margin:0;
}

.star_address_block{
float:left;
width:180px;
padding-bottom:12px;
}

.facebook{
float:right;
}

.facebook a{
 background: url(images/stardust_sprite.png) -242px 0px no-repeat;
  display: block;
  width: 127px;
  height: 47px;
  text-indent:-9999px;
}

.facebook a:hover{
background: url(images/stardust_sprite.png) 0px -158px no-repeat;
  display: block;
  width: 127px;
  height: 47px;
}

.post-85 h1{
	color:#000;
}

.post-85 div.entry p{
	color:#000;
}

.wpcf7-response-output{
	color:#df8731;
}

.widget ul li a {
	font-size:1.2em;
}

.widget h3  {
	color:#ccc !important;
}


.cart-collaterals .cross-sells, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
width: 100%;
}

.social-button-container{
	overflow:visible !important;
}
.pinterest-btn{
	clear:left;
}